Adobe After Effects存在堆破坏漏洞(CNVD-2021-29077)
日期:2021-05-24  来源:[db:来源] 
CNVD-IDCNVD-2021-29077
公开日期2021-05-24
危害级别中 (AV:L/AC:L/Au:N/C:N/I:N/A:C)
影响产品Adobe Adobe After Effects 18.0.1
漏洞描述Adobe After Effects简称“AE”是Adobe公司推出的一款图形视频处理软件,适用于从事设计和视频特技的机构,包括电视台、动画制作公司、个人后期制作工作室以及多媒体工作室。

Adobe After Effects存在堆破坏漏洞,攻击者可利用该漏洞导致拒绝服务。
漏洞类型通用型漏洞
参考链接
漏洞解决方案目前厂商尚未发布升级补丁以修复漏洞,详情请关注厂商主页:
https://www.adobe.com/
厂商补丁(无补丁信息)
验证信息已验证
报送时间2021-04-09
收录时间2021-04-17
更新时间2021-04-19


收藏本页